Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
functor Struct Reference

## Data Fields
st_foreach_callback_func * | func
st_data_t | arg

## Detailed Description

Definition at line 906 of file hash.c.

## Field Documentation

## ◆ arg

st_data_t functor::arg

Definition at line 908 of file hash.c.

## ◆ func

st_foreach_callback_func * functor::func

Definition at line 907 of file hash.c.

Referenced by st_foreach().

The documentation for this struct was generated from the following files:

- hash.c
- st.c